Subject: Re: Re: Liaison? (was: [16NG] Network entry procedure for IPv6 over IP CS)

From: Daniel Park <[email-masked]>
Date: Mon, 18 Dec 2006 12:25:52 +0000 (GMT)

Alex,

DJ Johnston is an officla IETF liaison from IEEE802.16. 
He wil help you with more if necessary...

Thanks in advance for your kind understanding.

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory. SAMSUNG Electronics

------- Original Message -------
Sender : Alexandru Petrescu<[email-masked]>
Date   : 2006-12-18 19:33
Title  : Re: Liaison? (was: [16NG] Network entry procedure for IPv6 over IP CS)

Daniel, thanks for the reply, both as Chair and as member.

Daniel Park wrote:
> Hi Alex,
> 
> [chairs hat-on]
> 
> Given the charter of the 16ng working group, the working group may 
> issue recommendations to IEEE802.16 and WiMAX aiming at improving 
> support for IP. So, you can make your recommendation to the relevant
>  technology in conjunction with the 16ng works. However, we should be
>  very careful to say modification to the existing standard, 
> particularly IP underneath. Obviously, it is not scope of the IETF 
> especially newly defining or modifying 802.16 MAC/PHY technology. Our
>  principal objective is to specify the operation of IPv4 and IPv6 
> OVER IEEE 802.16.
> 
> So I&#39;d encourage you to continue your valuable efforts on the current
>  approach based on the existing standard. In order words, I&#39;d 
> recommend you not to continue any specific and in-depth 
> changes/modifications regarding the relevant standards.
> 
> Otherwise, we will not be able to have any conclusions at all. You 
> will contribute your concerns to the relevant SDOs of course...:-)

Thanks for the recommendation.  I perfectly understand 16ng is chartered
to work on IP_over_ an unmodified link-layer.

I think my suggestion to enhance the link-layer (with a IP-friendlier
exchanges, include IIDs prior to RS/RA) should be addressed to IEEE, not
to IETF.  As all link-layer enhancements should.

I was wondering who is the Liaison person between IETF and IEEE.  Maybe
there is interest to have a common understanding in this WG about what
should the link-layer entry procedure be, and prepare a statement that
could be relayed by the Liaison to IEEE.

> [chairs hat-off]
> 
> Thanks your kind understanding in advance.
> 
> PS, Alex, you can subscribe IEEE 802.16 list for further discussion 
> in terms of 802.16 standard itself. See you in there if you have 
> more...

I&#39;m not sure what are the participation rules in IEEE standards.  For
IETF the process is documented in relevant RFCs.  But I&#39;ll subscribe to
the 802.16 list see whether I can post.

Alex

_______________________________________________
16NG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/16ng